@charset "utf-8";
/*首页 通用css */
body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, form { margin:0; padding:0;}
body { background-color:#fff; color: #666; font:12px/1.5em Tahoma, Verdana, Simsun, Microsoft YaHei, Arial Unicode MS, Mingliu, Arial, Helvetica; margin:0 auto; text-align:center;}
img { border:0px;}
p { margin:2pt; line-height:20px;}
ul { margin:0; padding:0; list-style:none;}
.clear { clear:both;}
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix { zoom:1;}
.hidden{ display:none;}
/*----------------超链接-------------------*/
a:link, a:visited { color: #666; text-decoration:none;}
a:hover, a:active { color: #333; text-decoration:none;}

#dynamic li a:link, #dynamic li a:visited,
.aboutTitle a:link,.aboutTitle a:visited,
.proTitle a:link,.proTitle a:visited,
#newPartnerC li a:link,#newPartnerC li a:visited,
.menuList h3 a:link,.menuList h3 a:visited
{ color: #4a628d; font-size:12px;}
#dynamic li a:hover, #dynamic li a:active,
.aboutTitle a:hover,.aboutTitle a:active,
.proTitle a:hover,.proTitle a:active,
#newPartnerC li a:hover,#newPartnerC li a:active,
.menuList h3 a:hover,.menuList h3 a:active
{ color: #f0830f; font-size:12px;}

h1#logo span,h2#slogan span,h3#serviceTel span,h3#shopexLogo span{ display:none;}
h1#logo { background:url(../images/logo.jpg) 0 7px no-repeat; float:left; height:55px; width:400px;}
h1#logo a{ display:block; height:54px; width:404px;}
h2#slogan{ display:none;}
/*h2#slogan { background:url(../images/slogan.jpg) 20px 0 no-repeat; border-left:1px solid #d1d1d1; display:inline; float:left; height:30px; margin:20px 0 0 25px; width:260px;}
*/
h3#serviceTel { background:url(../images/tel.gif) 0 15px no-repeat; float:right; height:57px; width:174px;}
/*----------------h3----------------*/
h3.fs{ color:#547ec5; font-size:14px; margin:15px 0 0 18px;}
h3.fs1{ border-bottom:1px solid #dbdbdb; color:#4b628c; display:block; font-size:12px; padding:8px 0 4px 18px; position:relative;}
h3.fs1 span{ font-weight:normal; position:absolute; right:10px;}
h2.fs2{ color:#6e7b96; font-size:14px;}
h2.fs3{ border-bottom:1px solid #9eaac1; color:#4b628c; display:block; height:40px; font-size:14px; margin:35px 0 0 40px; width:630px;}
h3.fs4{ color:#4b628c; font-size:12px; margin:35px 0 15px 45px; position:relative;}
h3.fs4 a{ font-weight:normal; position:absolute; right:60px;}
h3.fs5{ display:block; height:0; width:0;overflow:hidden;}
h3.fs6{ color:#4b628c; font-size:12px; margin:15px 0 15px 25px;}
/*----------------面包屑导航----------------*/
#crumbs{ height:20px; line-height:20px; margin:0 0 10px 0; text-align:left; width:960px;}
#crumbs a:link,#crumbs a:visited{ color:#4B628C;}
#crumbs a:hover,#crumbs a:active{ color:#4B628C; text-decoration:underline;}
/*-----------------footer--------------------*/
#footerBg { border-top:0px solid #ECECEC; margin:30px 0 0 0; height:70px; width:100%;}
#footer{ width:960px; position:absolute; left:50%; margin-left:-490px; padding:25px 10px 0 0;}
#footer h3 { float:left;height:26px; width:50px;}
#footer h4 { color:#999;float:left; font-size:12px; font-weight:normal; margin:5px 0 0 0;}

#footerNav{ color:#999; clear:both; width:500px; margin:6px auto 0 auto;}
#footerNav a:link,#footerNav a:visited{ color:#999;}
#footerNav a:hover,#footerNav a:active{ color:#666; text-decoration:underline;}

/*搜索样式*/
.search {font-size:12px; width:175px;*width:170px;_width:170px;}
.search_input {border:1px solid #cccccc; width:120px; color:#cccccc; height:14px; }
.search_btn {border:0px solid #ececec; color:#666666;height:18px;margin-left:5px;}
/*登陆样式*/
form {
	margin:0px;
	padding:0px;
	display:inline;
	}

.button {       
	padding-left:5px;
	padding-right:5px;
	height:22px;
	border:0px solid #ECECEC;
	height:18px;
	margin-left:10px;
	color:#666666;
	}

.input_text { 
	text-align:left;
	height: 14px;
	padding: 2px;
	border:1px solid #CCCCCC;
	color:#666666;
	}

/*首页列表*/
.inlist {}
.inlist li {line-height:23px;display:block;}
.inlist li span {float:right;display:inline-block;}


/*分页就写着吧，哥今天头很晕,参考了一下套表格套的蛋疼的网站。*/
.k_pagelist {font-size:12px;}
.k_pagelist span {margin:0 8px;}
.k_pagelist strong {font-size:12px;}
.k_pagelist input {border:1px solid #ECECEC; width:40px;}


/*案例展示页面,今天头不晕打算多写点。*/
.lin {
    height: auto;
    margin: 5px auto;
	padding:10px 0;
    overflow: hidden;
    width: 680px;
}
.lin-1 {
    float: left;height: 165px;margin: 20px 10px 10px 10px;text-align: center;width: 200px;}
.lin-2 {
    float: left;
    height: 140px;
    text-align: center;
    width: 200px;
}
.lin-3 {
    background: none repeat scroll 0 0 #EBEBEB;
    float: left;
    height: 24px;
    line-height: 24px;
    margin-top: 10px;
    overflow: hidden;
    text-align: center;
    width: 200px;
}

/*vip页面表格样式*/
.vipbg {width:680px;margin:0 auto; text-align:left; }
.vipbg td { padding-left:10px;}

.k_pagelist span {
display: block;
float: left;
padding: 5px 0;
line-height: 20px;
height: 20px;
}
.k_pagelist a {
display: block;
float: left;
padding: 5px 12px;
margin: 0 0 0 8px;
border: 1px solid #e1e2e3;
line-height: 20px;
height: 20px;
color: #666;
background: #fff;
text-decoration: none;
}

.k_pagelist span.current {
padding: 5px 12px;
margin: 0 0 0 8px;
color: #555;
font-weight: bold;
}
.k_pagelist span.disabled {
border: 1px solid #eee;
padding: 5px 12px;
margin: 0 0 0 8px;
color: #ddd;
}